/api/workspaces/me/branding (PUT)
PUT
/api/workspaces/me/branding
const url = 'https://example.com/api/workspaces/me/branding';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"legalName":"example","addressLines":"example","contactEmail":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://example.com/api/workspaces/me/branding \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "legalName": "example", "addressLines": "example", "contactEmail": "example" }'Authorizations
Section intitulée « Authorizations »Request Body required
Section intitulée « Request Body required » Media type application/json
object
legalName
string
addressLines
string
contactEmail
string
Example generated
{ "legalName": "example", "addressLines": "example", "contactEmail": "example"}Responses
Section intitulée « Responses »OK